<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Estados de los documentos</strong>
    </div>
    <!--Contenido-->
    <div class="pl-10 pr-10 contSecc">
      <div class="center">
        <TablaFoliosFechas />
      </div>
    </div>
  </div>
</template>
<script>
import TablaFoliosFechas from "@/views/secure/modelo-negocio/documentos/visualizador/folios/fechas/components/TablaFoliosFechas.vue";
export default {
  name: "Component-FechasFolios",
  components: {
    TablaFoliosFechas,
  },
  data() {
    return {
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Modelo de Negocio",
          disabled: false,
          exact: true,
          to: {
            name: "modelo_negocio",
          },
        },
        {
          text: "Documento",
          disabled: false,
          exact: true,
          to: {
            name: "modelo_negocio_documentos",
          },
        },
        {
          text: "Estados",
          disabled: true,
          exact: true,
        },
      ],
    };
  },
};
</script>
